Prérequis

Système d'exploitation compatible

Votre ordinateur doit être équipé de Windows 7, Windows 8/8.1 ou de Windows 10.

Logiciels nécessaires

Le logiciel Microsoft .NET Framework 4.7.1 (ou une version supérieure) est obligé de être installé sur votre ordinateur. Il est installé de base sur Windows 10, mais, il vaut mieux contrôler. VCRedist x86 est également requis.

Version du jeu

FlatyBot est exclusivement réservé à la version Dofus 2 officielle. Vous ne pouvez pas utiliser le logiciel sur Touch, Dofus Rétro ou un serveur privé.

Langue du jeu

Dofus doit être en français afin que FlatyBot fonctionne correctement.

Mise à l'échelle Windows

Windows peut automatiquement activer la mise à l'échelle sur les petits écrans. Cette mise à l'échelle empêche FlatyBot de cliquer aux bons emplacements.

Vous devez donc désactiver la mise à l'échelle Windows. Faites un clic droit sur votre bureau, puis appuyez sur Paramètres d'affichage, et modifiez la taille du texte à 100%.

Résolution requise minimum 1400x700

Abonnement

Un abonnement à FlatyBot est requis si vous souhaitez utiliser des personnages supérieurs au niveau 9.

Nous te conseillons fortement de tester le logiciel avant de l'acheter pour être certain qu'il répond à tes attentes.

Paiement

Le paiement s'effectue depuis ton espace client FlatyBot. Après paiement, le temps d'abonnement est automatiquement crédité.

Soyez rassuré, nous n'effectuons aucun prélèvement automatique sur votre compte. Si votre abonnement arrive à expiration, vous perdrez l'accès au logiciel.

⚠️ Paiement par PayPal ⚠️

Nous ne supportons plus PayPal

Dernière mise à jour